0 Replies Latest reply: Aug 26, 2014 10:49 AM by OG2006 RSS

    Is the ODI connector for SAP BW compatible with SAP BI 7.4?

    OG2006

      We are using SAP BI 7.4 and I wonder if ODI can connect to it using the knowledge modules for SAP BW? According to the Oracle documentation it is only compatible with versions 3.5 and 7.0:

      2 Setting Up the Environment (12c (12.1.3))

      Is an update planned for version 7.4? Thanks!